*{
	margin:0px;
	padding:0px;
}
h1,h2{
	padding-left: 20px;
	margin-bottom: 4px;
}
ul{
	padding-left: 50px;
}
.negrita{
	font-weight: bold;
}
.uno{
	border: 1px solid black;
	width:50%;
}
.dos{
	border:1px dotted black;
	width:30%;
}
.tres{
	border:1px solid black;
	width: 70%
}